/* You can add global styles to this file, and also import other style files */

@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700,800');
@import '~@angular/material/prebuilt-themes/indigo-pink.css';
/* @import "@material/chips/mdc-chips"; */


/* Akhil CSS Starts */
.card-title.t-c-r {
    /* color: ghostwhite; */
    font-weight: 900 !important;
}
 /* , .col-lg-3.col-half-offset.col-md-6  */
.col-lg-2.col-half-offset.col-md-6 {
    margin-left: 3%;
}

.mat-standard-chip {
    min-height: 38px !important;
}

.m-h-card {
    min-height: 147px;
    overflow: hidden;
}

.for-text-white {
    color: white !important;
}

.for-word-break {
    word-break: break-all;
}

.for-title-below {
    margin-top: 10px;
    display: block;
    color: gold;
    font-weight: 900;
}



/* Table CSS Starts */

body .ui-paginator {
    border: 1px solid white !important;
}

body .ui-table .ui-table-thead > tr > th {
    border: 1px solid white !important;
    color: black !important;
}

body .ui-table .ui-table-tbody > tr {
    color: black !important;
}

body .ui-table .ui-table-tbody > tr > td {
  border: unset !important;
}

body .ui-paginator, body .ui-table .ui-table-thead > tr > th, body .ui-table .ui-table-tbody > tr:nth-child(even), body .ui-table .ui-table-tbody > tr, body .ui-paginator, body .ui-table .ui-table-tbody > tr {
    background-color: white !important;
}

body .ui-table .ui-table-tbody > tr {
  color: black !important
}

body .ui-paginator {
    border: 1px solid white !important;
}

body .ui-paginator .ui-paginator-pages .ui-paginator-page, body .ui-paginator .ui-paginator-first, body .ui-paginator .ui-paginator-prev, body .ui-paginator .ui-paginator-next, body .ui-paginator .ui-paginator-last {
  color: lightslategrey !important;
}

body .ui-paginator .ui-paginator-pages .ui-paginator-page.ui-state-active {
    color: white !important;
}

body .ui-paginator .ui-paginator-pages .ui-paginator-page:not(.ui-state-active):hover {
    background: lightslategrey !important;
    color: white !important;
}

.ui-table .ui-paginator-bottom {
    border-top: 1px solid whitesmoke !important;
}

body .ui-widget {
    border: 1px solid whitesmoke !important;
}

body .ui-table .ui-table-caption, body .ui-table .ui-table-summary {
    background-color: white !important;
    /* color: #dedede !important; */
    color: black !important;
    border: none !important;
    /* padding: 0.571em 1em; */
    text-align: center;
}

body .ui-dialog .ui-dialog-titlebar {
    border: 1px solid whitesmoke !important;
    background-color: white !important;
    color: black !important;
}

body .ui-dialog .ui-dialog-content {
    background-color: white !important;
    color: black !important;
    border: 1px solid whitesmoke !important;
}

body .ui-dialog .ui-dialog-footer {
    border: 1px solid whitesmoke !important;
    background-color: white !important;
}


body .ui-table .ui-table-tbody > tr > td {
    padding: 0 0.857em !important;
    padding-bottom: 25px !important;
}


#tableData {
    word-wrap: break-word;
    overflow-wrap: break-word;
 }


/* Table CSS Ends */



/* Akhil CSS Ends */